iPod support in Linux

Mario Vukelic mario.vukelic at dantian.org
Tue Apr 15 16:59:49 UTC 2008


On Tue, 2008-04-15 at 13:27 +0100, Avi Greenbury wrote:
> 
> FWIW, in response to the OP, my iPod (2nd incarnation of the 5th
> generation) worked fine with Amarok under Debian 3 and 4, and *buntu
> 6.10 and 7.04.

Well, Apple made sure that this stopped with newer generation iPods (see
my other post in this thread).

I dunno why Jamie and you are pissed about Pastor JW's reply, he's
totally correct. If you want gear to work seamlessly together, stop
buying stuff from companies who prefer to cause trouble for their
customers if this gives them a firmer grip at the market.





More information about the ubuntu-users mailing list